/*HEADER SECTION*/
.module-43 .ry-left {
	position: absolute;
	z-index: 9;
}

.module-43 .ry-right {
	margin-left: auto;
}

.leadsDetails {
	display: flex;
	align-items: center;
}

.leadsDetails .social-inner-wrap li a {
	width: 40px;
	height: 40px;
	background: #005399;
	border: 1px solid #333333;
	padding: 0;
	border-radius: 50%;
}

.leadsDetails .social-inner-wrap li a:not(:hover) {
	background: transparent;
}

.leadsDetails .social-inner-wrap li a:not(:hover) svg {
	fill: #333;
}

.leadsDetails .social-inner-wrap li {
	margin: 0 !important;
}

.leadsDetails .social-inner-wrap {
	gap: 10px;
	margin-right: 30px;
}


.leadsDetails .button-wrapper {
	display: flex;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn {
	padding: 8px 28px;
	display: flex;
	align-items: center;
	gap: 10px;
}

.leadsDetails .button-wrapper .ry-btn .icon {
	width: 20px;
	height: 20px;
}

.leadsDetails .button-wrapper .ry-btn .text-group {
	display: flex;
	flex-direction: column;
	font-size: 18px;
	letter-spacing: initial;
	line-height: 1.2;
}

.leadsDetails .button-wrapper .ry-btn .text-group span {
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom: 0;
}

.leadsDetails .button-wrapper .ry-btn .icon svg {
	width: 20px;
	height: 20px;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	font-size: 20px;
	letter-spacing: initial;
	color: #333;
}

body.default #ry-section-header.module-43 {
	background: #fff !important;
}

body.default .module-43 .ry-right .ry-menu .nav-menu li a {
	color: #333;
}

@media (max-width: 1480px) { 
	.module-43 .ry-left {
		max-width: 280px;
	}
}

@media (max-width: 1280px) {
	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 200px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43 .ry-right {
		padding-left: 0;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		width: 100%;
		max-width: 100%;
		gap: unset;
		justify-content: space-between;
	}

	.module-43 .ry-left img {
		max-width: 390px;
	}

	.module-43 .ry-right .ry-menu .nav-menu {
		margin-top: 10px;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn .text-group {
		display: none;
	}

	.module-43.fixed .leadsDetails .button-wrapper .ry-btn {
		padding: 0;
		width: 40px;
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

/*MOBILE HEADER*/

/* --- WELCOME UPDATE ---*/

.welcome-services-wrapper .hp-shared-bg {
    position: relative;
    margin-top: -22.2rem;
}

.hp-welcome-bg img {
    min-height: 1191px;
}

.hp-welcome-bg {
    position: absolute;
    z-index: 9;
}


.hp-welcome .ry-container {
    max-width: 100%;
    width: 100%;
}

.hp-section.hp-welcome {
    padding: 100px 0 0;
}

.grid__hp-welcome {
    display: flex;
    justify-content: space-between;
    margin-top: 16rem;
}
.grid__hp-welcome {
	margin-top: 1rem;
	margin-bottom: 1rem;
	gap: 0 1em;
}

.grid__hp-welcome  .each-section.text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.grid__hp-welcome .each-section img {
	max-width: 810px;
	margin: auto;
}

.grid__hp-welcome .each-section .text-wrapper p {
    width: 100%;
    max-width: 100%;
    font-size: 18px;
    line-height: 35px;
    color: #333333;
    font-weight: 400;
    font-family: "Jost";
    text-align: center;
    margin: 0 auto;
}

.hp-welcome-bg {
	top: 0;
}
.hp-title h2 {
    text-align: center;
}

/*@media(max-width:1800px){
	div#welcome-wrap {
		margin-top: 4rem;
	}
	.grid__hp-welcome  .each-section.img-1 img,
	.grid__hp-welcome  .each-section.img-2 img{
		max-width:500px;
		width:100%
	}
	.grid__hp-welcome  .each-section.img-1{
		position:absolute;
		top:50%;
		transform:translateX(-50%);
		left:0 !important
	}
	.grid__hp-welcome  .each-section.img-2{
		position:absolute;
		top:50%;
		right:0 !important;
	}

	.grid__hp-welcome  .each-section.img-2 {
		right:-5%;
		z-index:-1
	}
	.grid__hp-welcome {
		display:flex
	}
}*/

@media(max-width:1600px){
	.hp-section.hp-welcome {
		/*! padding: 0; */
	}
	.grid__hp-welcome {
		display: flex;
		gap: 30px;
	}
	.grid__hp-welcome .each-section:not(.text) {
		max-width: 400px;
	}
	.grid__hp-welcome .each-section.text {
		width: 100%;
		max-width: 630px;
	}
}
/*
@media(max-width:1580px){
	.grid__hp-welcome  .each-section.img-1 img,
	.grid__hp-welcome  .each-section.img-2 img{
		max-width:28vw;
		width:100%
	}
}

@media(max-width:1380px){ 
	.grid__hp-welcome  .each-section.img-1 img,
	.grid__hp-welcome  .each-section.img-2 img{
		max-width:25vw;
	}
}*/
@media(max-width:1080px){
	/*div#welcome-wrap {
		margin-top: -13%;
	}*/
	.hp-welcome-bg {
        display:none
    }
	
	div.module-welcome.style-7.myopia-style .photo img {
		max-width: 200px !important;
		padding-top: 2em !important;
	}
	.hp-welcome-bg img{
		min-height: unset;
		object-fit:cover !important;
		height:100% !important;
	}
	.hp-section.hp-welcome {
		padding: 40px 0;
	}
	.grid__hp-welcome {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.hp-section.hp-welcome {
		background:#fff;
	}
	/*.grid__hp-welcome {
		display:flex;
		flex-direction:column;
		margin-top: 80px;
		position:revert;
		padding-bottom:50vw
	}
	.grid__hp-welcome .each-section img {
		max-width:300px;
		width:100%
	}
	.grid__hp-welcome .each-section.img-1, .grid__hp-welcome .each-section.img-2 {
        top: unset;
        transform:unset;
	}
	.grid__hp-welcome .each-section .img-wrapper img{
		max-width: 500px;
		width: 100%;;
	}
	.grid__hp-welcome  .each-section.img-1 {
		bottom:2%;
		left:0;
		z-index: 1;
	}
	.grid__hp-welcome  .each-section.img-1 img, .grid__hp-welcome  .each-section.img-2 img {
		max-width: 45vw !important;
		width: 100%;
	}
	
    .grid__hp-welcome  .each-section.img-2 {
       bottom:2%;
       right:0;
		z-index: 1;
    }

    .hp-welcome .ry-container{
         width:90%;;
        margin-top:200px
    }*/
}
/*
@media (max-width: 780px) {
	.hp-section.hp-welcome {
		margin-top: -50VW;
	}
	.hp-section.hp-welcome {
		margin-top: -50VW;
	}
}
@media (max-width: 500px) {
	.hp-section.hp-welcome {
		margin-top: -78VW;
	}
	#welcome-wrap {
		padding-top:180px
	}
	.grid__hp-welcome {
		padding-bottom:60vw
	}
}

@media (max-width: 480px) {
    .hp-section.hp-welcome {
        margin-top: -400px;
    }
}*/
/* --- WELCOME END---*/

/** Services Start **/
.module-services.custom {
	position: relative;
	z-index: 9;
}

.module-services.custom .section-background { display: none;
	position: absolute;
	inset: 0;
	height: 55%;
}
.module-services.custom .section-background img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.module-services.custom .offset-photo.left-photo {
	bottom: -10%;
	left: 0;
}

.module-services.custom .offset-photo {
	position: absolute;
	max-width: 100%;
	height: 0;
	padding-bottom: 26%;
}

.module-services.custom .offset-photo img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: left bottom;
}

.module-services.custom {
	padding: 2rem 0 5rem;
}

.module-services.custom .offset-photo.right-photo {
	top: -100px;
	right: 0;
}

.ry-headline h2 .span-1 {
	display: block;
	font-size: 21px;
	letter-spacing: 5px;

}

.module-services.custom .ry-headline h2 {
	color: #e2ddd3;
}

.module-services.custom .ry-headline h2 .span-1 {
	margin-bottom: 25px;
	/*! color: #fff !important; */
}

.module-services.custom .ry-headline {
	margin-bottom: 20px;
}

.module-services.custom .ry-container {
	max-width: 1280px;
	width: 90%;
}

.module-services.custom .ry-container .ry-flex {
	gap: 2.5vw;
}

.module-services.custom .ry-container .ry-flex .each-block .photo {
	position: relative;
}

.module-services.custom .ry-container .ry-flex .each-block .photo:before {
	content: "";
	position: absolute;
	top: -10px;
	left: -10px;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	border: 3px solid var(--primary-color);
	border-radius: 200px;
	opacity: 0;
	transition: .3s;
}

.module-services.custom .ry-container .ry-flex .each-block:hover .photo:before {
	opacity: 1;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text {
	position: absolute;
	bottom: 35px;
	padding: 0 40px;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text .button-svg {
	width: 40px;
	height: 40px;
	background: var(--primary-color);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: auto;
	margin-top: 15px;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text .button-svg svg {
	width: 15px;
	height: 15px;
	fill:#fff;
	stroke: #Fff;
	stroke-width: 2;

}

.module-services.custom .ry-container .ry-flex .each-block .link,
.module-services.custom .ry-container .ry-flex .each-block .link a {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.module-services.custom .ry-container .ry-flex .each-block {
	position: relative;
	flex: auto;
}

.module-services.custom .ry-container .ry-flex .each-block .group-text .title div {
	font-size: clamp(1.75rem, 1.7073rem + 0.2439vw, 2rem);
	line-height: 1.1;
	color: #fff;
	margin-bottom: 20px;
	font-family: 'Cormorant Garamond', serif !important;
	font-weight: 600 !important;
}

.module-services.custom .ry-container .button-wrapper .ry-btn {
	margin: 0 auto;
	border: 1px solid #005399;
}

.module-services.custom .ry-container .button-wrapper .ry-btn:hover {
	border: 1px solid #4A4A4A;
}

.module-services.custom .ry-container .button-wrapper {
	clear: both;
	padding-top: 30px;
}

.module-services.custom .ry-container .ry-flex .each-block:not(:hover) .group-text {
	opacity: 1;
}

.module-services.custom .ry-container .ry-flex .each-block .photo:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
	left: 0;
	border-radius: 200px;
	background: linear-gradient(to bottom, #99651400, #99651400, #000000);
	opacity: 1;
	transition: .3s;
}

.module-services.custom .ry-container .ry-flex .each-block:hover .photo:after {
	opacity: 1;
}
.module-services.style2 .ry-each .block-container {
	top: unset;
	bottom: 50px;
}

.module-services.custom .ry-container .ry-content .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.module-services.custom .ry-container .ry-flex .slick-dots {
		padding-left: 0;
		display: flex !important;
		justify-content: center;
		margin-top: 30px;
		gap: 10px;
		list-style: none;
	}

	.module-services.custom .ry-container .ry-flex .slick-dots li {
		line-height: 1;
	}

	.module-services.custom .ry-container .ry-flex .slick-dots li button {
		background: var(--primary-color);
		border: unset;
		box-shadow: unset;
		text-indent: -99999px;
		padding: 0;
		width: 14px;
		height: 14px;
		margin: 0;
		border-radius: 50%;
		opacity: .5;
		transition: .3s;
	}

	.module-services.custom .ry-container .ry-flex .slick-dots li.slick-active button {
		width: 50px;
		border-radius: 10px;
		opacity: 1;
	}

@media (max-width: 1200px) {
	.module-services.custom .offset-photo.left-photo {
		padding-bottom: 20%;
		bottom: -4%;
	}
}

@media (max-width: 1080px) {
	/* the slides */
	.module-services.custom .slick-slide {
		margin: 0 20px;
	}

	/* the parent */
	.module-services.custom .slick-list {
		margin: 0 -20px;
	}

	.module-services.custom .ry-container .ry-flex {
		gap: unset;
	}

	.module-services.custom .ry-container .ry-flex .slick-list {
		padding: 30px 0;
	}

	.module-services.custom .ry-container .ry-flex .each-block .photo:before {
		border-radius: 190px;
	}

	.module-services.custom .ry-container .ry-flex .each-block .photo:after {
		border-radius: 180px;
	}

	.module-services.custom .ry-container .ry-flex {
		display: initial;
	}

	.module-services.custom .offset-photo {
		max-width: 260px;
	}

	.module-services.custom .ry-headline {
		margin-bottom: 40px;
	}

	.module-services.custom .offset-photo.left-photo {
		bottom: -80px;
		z-index: 2;
	}
}

.module-services.custom .ry-container .ry-flex .each-block .photo img {
	overflow: hidden;
	border-radius: 300px;
	height: 600px;
}

.module-services.custom .ry-container .ry-flex.slick-initialized.slick-slider.slick-dotted {
    flex-direction: column;
}

.module-services.custom .ry-container .ry-flex.slick-initialized.slick-slider.slick-dotted .slick-list.draggable {
    padding: 15px 0;
}

@media (max-width: 768px) {
	.module-services.custom .ry-container .ry-flex .each-block .group-text .title div {
		font-size: 22px;
        margin-bottom: 0;
	}
}

@media (max-width: 480px) {
	.module-services.custom .offset-photo {
		max-width: 190px;
	}

	.module-services.custom .slick-list {
		margin: 0 -10px;
	}

	.module-services.custom .slick-slide {
		margin: 0 10px;
	}
}

@media (max-width: 767px) {  
	.module-services.custom .ry-container {
		padding: 0 8%;
	}
}
/** Services End **/

/** Technology Start **/

.module-welcome.style-7 .background-section, 
.module-welcome.style-7 .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
	object-position: center right;
	display: none;
}

.module-welcome.style-7:before {
	content: "";
	position: absolute;
}


.module-welcome.style-7 {
	padding: 170px 0 900px;
	margin-top: -2px;
	background: #f9f9f9;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01714f09-9975-4cee-9159-ccf1ed0d7b0b/Background_images/black_gold_marble.png);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	    position: relative;
}


.module-welcome.style-7 .ry-flex {
	align-items: center;
	flex-direction: row;
	justify-content: flex-end;
	gap: 0px;
}

.module-welcome.style-7 .ry-container {
	max-width: 1600px;
	width: 90%;
	z-index: 99;
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper {
	max-width: 800px;
	width: 50%;
}

.module-welcome.style-7 .ry-flex .ry-each {
    width: 50%;
    flex: unset;
    max-width: calc(100% - 800px);
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo {
	position: relative;
	height: 100%;
	width: 100%;
}

.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo img {
	position: relative;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.module-welcome.style-7 .ry-headline h2 {
	font-size: 58px;
	font-family: Poppins;
	color: #005399 !important;
	font-weight: 500;
	text-align: center;
	line-height: 120%;
}

.module-welcome.style-7 .ry-headline h2 .logo-bold {
	font-weight: bold !important;
}

.module-welcome.style-7 .ry-text p {
	margin: 20px 0 0px;
	font-size: 19px;
    color: #000;
}

.module-welcome.style-7  .text-wrapper {
	/*! max-width: 100%; */
}
.module-welcome.style-7 .button-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.module-welcome.style-7 .button-wrapper .ry-btn {
    width: auto;
    max-width: 100%;
    min-width: max-content;
}

@media (max-width: 1680px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 50px;
	}
}
@media (max-width: 1480px) {
	.module-welcome.style-7 .ry-each:not(.image-wrapper) {
		max-width: 100%;
		padding-right: 0px;
	}
	.module-welcome.style-7 .ry-each.image-wrapper {
		max-width: 60%;
	}

}
@media (max-width: 1080px) {
	.module-welcome.style-7.dry-eye-style {
		padding: 3em 0 !important;
		margin-top: 0 !important;
	}
	.module-welcome.style-7 .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 0;
	}
	.module-welcome.style-7 .ry-each:not(.image-wrapper) {
		max-width: 100%;
		padding: 0;
		justify-content: center;
		align-items: center;
		display: flex;
		padding-bottom: 0 !important;
		width: 100%;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.module-welcome.style-7 .ry-each h2 {
		text-align: center;
	}
	.module-welcome.style-7 .ry-each h2 {
		font-size: 46px;
	}
	.module-welcome.style-7 .ry-each .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
	.module-welcome.style-7 .ry-each.image-wrapper {
		width: 100% !important;
		max-width: 680px !important;
		padding-bottom: 0px;
		margin-bottom: 0 !important;
	}
	.module-welcome.style-7 .ry-each.image-wrapper .photo.offset {
		max-width: 80%; 
	}
	div.module-welcome.style-7.dry-eye-style {
	background: #dee8f4 !important;
	margin-top: 0 !important;
	padding: 3em 0 !important;
	border-radius: 0 !important;
	}
	
	.hp-welcome .each-section.text {
		width: 100% !important;
		gap: 10px 0 !important;
	}
}
@media (max-width: 680px) {
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper {
		width: 80%;
	}
	.module-welcome.style-7.dry-eye-style .text-wrapper,
	.module-welcome.style-7.myopia-style .text-wrapper {
		padding: 0 !important;
	}
}
@media (max-width: 480px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 42px;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.ry-btn {
		font-size: 18px !important;
	}
}
@media (max-width: 420px) {
	.module-welcome.style-7 .ry-each h2 {
		font-size: 36px;
	}
	.module-welcome.style-7 .ry-each .ry-text p,
	.ry-btn {
		font-size: 18px !important;
	}
}

/* END STYLE 7 */
.module-welcome.style-7 .ry-headline h2, .module-welcome.style-7 .ry-text p {
		text-align: center !important;
	}
@media (min-width: 1081px) {

	.module-welcome.style-7 .ry-headline h2, .module-welcome.style-7 .ry-text p {
		text-align: center !important;
	}
	.module-welcome.style-7 .ry-flex {
		flex-direction: row-reverse;
	}
	.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo {
		padding-left: 5%;
	}
}

@media (max-width: 1080px) {
	.module-welcome.style-7 .text-wrapper {
		padding: 0 15px 10px;
	}
}

.module-welcome.style-7 .text-wrapper {
	/*! padding: 0 10%; */
}

.module-welcome.style-7 .ry-flex .ry-each:not(.image-wrapper) {
    padding-bottom: 50px;
}

.module-welcome.style-7.technology-custom {
    padding: 100px 0 0px;
    background: transparent;
}

.module-welcome.style-7.technology-custom ul {
    padding: 0;
    list-style: none;
    column-count: 2;
    text-align: left;
	margin-bottom: 30px;
	max-width: 520px;
}

.module-welcome.style-7.technology-custom ul li {
    position: relative;
    margin-bottom: 5px !important;
	padding-left: 30px;
}

.module-welcome.style-7.technology-custom ul li * {
	text-align: left !important;
	margin: 0;
	font-size: 17px;
	font-weight: 500 !important;
}

.module-welcome.style-7.technology-custom ul li:before {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23496c99' class='bi bi-check-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0m-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z'/%3E%3C/svg%3E");
    inset: 0;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    top: 52%;
    transform: translateY(-50%);
}

.module-welcome.style-7.technology-custom .text-wrapper {
    padding: 0 9%;
}
.module-welcome.style-7.technology-custom .text-wrapper .ry-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.module-welcome.style-7 .ry-text {
    margin-bottom: 40px;
}

.module-services.custom .ry-container .ry-flex {
    margin-left: -15px;
    margin-right: -15px;
}

.module-services.custom .ry-container .ry-flex .slick-slide {
    margin: 0 15px;
}

@media (min-width: 1081px) { 
	.module-welcome.style-7.technology-custom .ry-flex {
		flex-direction: row-reverse;
	}
	.module-welcome.style-7.technology-custom .ry-flex .ry-each.image-wrapper {
		padding-right: 5%;
	}
}

/** Technology End **/

/** Dry Eye Technology Start **/

.module-welcome.style-7.dry-eye-style {
	padding: 680px 0 60px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01714f09-9975-4cee-9159-ccf1ed0d7b0b/Assets/technology_bg_V2.jpg);
	margin-top: -650px;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 8vw;
   
}

.module-welcome.style-7.dry-eye-style ul {
    padding: 0;
    list-style: none;
    column-count: 2;
    text-align: left;
	margin-bottom: 30px;
	max-width: 520px;
}

.module-welcome.style-7.dry-eye-style ul li {
    position: relative;
    margin-bottom: 5px !important;
	padding-left: 30px;
}

.module-welcome.style-7.dry-eye-style ul li * {
	text-align: left !important;
	margin: 0;
	font-size: 17px;
	font-weight: 500 !important;
}

.module-welcome.style-7.dry-eye-style ul li:before {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23496c99' class='bi bi-check-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0m-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z'/%3E%3C/svg%3E");
    inset: 0;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    top: 52%;
    transform: translateY(-50%);
}

.module-welcome.style-7.dry-eye-style .text-wrapper {
    /*! padding: 0 13%; */
}
.module-welcome.style-7.dry-eye-style .text-wrapper .ry-text {
    display: flex;
    flex-direction: column;
    align-items: center;
	margin-bottom: 0;
}

.module-welcome.style-7 .ry-headline.custom-title h2 {
    text-transform: none !important;
    font-size: clamp(1.75rem, 1.475rem + 1.375vw, 3.125rem) !important;
	letter-spacing: 2px !important;
	color: var(--primary-color) !important;
		font-family: 'Cormorant Garamond', serif !important;
		font-weight: 500 !important;
		line-height: 1.1;
}

.module-welcome.style-7.dry-eye-style .ry-flex .ry-each.image-wrapper {
    margin-bottom: -220px;
}

@media (min-width: 1081px) { 
	.module-welcome.style-7.dry-eye-style .ry-flex {
		flex-direction: row;
	}
}

/** Dry Eye Technology END **/

/** Myopia Management Start **/

.module-welcome.style-7.myopia-style {
	padding: 150px 0 0;
    background: #ffffff;
	margin-bottom: -300px;
}

.module-welcome.style-7.myopia-style ul {
    padding: 0;
    list-style: none;
    column-count: 2;
    text-align: left;
	margin-bottom: 30px;
	max-width: 520px;
}

.module-welcome.style-7.myopia-style ul li {
    position: relative;
    margin-bottom: 5px !important;
	padding-left: 30px;
}

.module-welcome.style-7.myopia-style ul li * {
	text-align: left !important;
	margin: 0;
	font-size: 17px;
	font-weight: 500 !important;
}

.module-welcome.style-7.myopia-style ul li:before {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23496c99' class='bi bi-check-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0m-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z'/%3E%3C/svg%3E");
    inset: 0;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    top: 52%;
    transform: translateY(-50%);
}

.module-welcome.style-7.myopia-style .text-wrapper {
    padding: 0 13%;
}
.module-welcome.style-7.myopia-style .text-wrapper .ry-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.module-welcome.style-7.myopia-style .ry-content {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01714f09-9975-4cee-9159-ccf1ed0d7b0b/Assets/myopia_bg_v3.jpg);
	background-size: cover;
	background-position: center center;
    border-radius: 50px;
    padding: 100px 8% 0;
	box-shadow: 0px 20px 60px rgb(0 0 0 / 20%);
}


@media (min-width: 1081px) { 
	.module-welcome.style-7.myopia-style .ry-flex {
		flex-direction: row;
		align-items: flex-end;
	}
	.module-welcome.style-7.myopia-style .ry-flex .ry-each.image-wrapper {
		width: 46%;
		max-width: 100%;
		margin-right: -8%;
		margin-top: -340px;
	}
	.module-welcome.style-7.myopia-style .ry-flex .ry-each:not(.image-wrapper) {
		width: 64%;
		flex: unset;
		max-width: max-content;
		padding-bottom: 100px;
	}
	.module-welcome.style-7.myopia-style .text-wrapper {
		padding: 0 40px 0 0;
	}
}

/** Myopia Management END **/

/** LUMENIS Start **/

.module-welcome.style-7.lumenis-style {
	padding: 80px 0 120px;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01714f09-9975-4cee-9159-ccf1ed0d7b0b/Assets/technology_bg.jpg);
}

.module-welcome.style-7.lumenis-style ul {
    padding: 0;
    list-style: none;
    column-count: 2;
    text-align: left;
	margin-bottom: 30px;
	max-width: 520px;
}

.module-welcome.style-7.lumenis-style ul li {
    position: relative;
    margin-bottom: 5px !important;
	padding-left: 30px;
}

.module-welcome.style-7.lumenis-style ul li * {
	text-align: left !important;
	margin: 0;
	font-size: 17px;
	font-weight: 500 !important;
}

.module-welcome.style-7.lumenis-style ul li:before {
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23496c99' class='bi bi-check-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0m-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z'/%3E%3C/svg%3E");
    inset: 0;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    top: 52%;
    transform: translateY(-50%);
}

.module-welcome.style-7.lumenis-style .text-wrapper {
    padding: 0 13%;
}
.module-welcome.style-7.lumenis-style .text-wrapper .ry-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 1081px) { 
	.module-welcome.style-7.lumenis-style .ry-flex {
		flex-direction: row;
	}
}

/** LUMENIS END **/


/** Brands Style **/

.custom-brand {
    display: flex;
	margin-bottom: -400px;
	position: relative;
	z-index: 9;
}

.custom-brand .ry-multi-item-slider {
    width: 90%;
    max-width: 1600px;
    margin: auto;
    padding-top: 0;
}

.custom-brand .ry-multi-item-slider .container.ry-container {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01714f09-9975-4cee-9159-ccf1ed0d7b0b/Assets/brands_box_bg_2.jpg);
    background-size: cover;
    background-position: center center;
    border-radius: 20px;
    padding: 0;
    box-shadow: 0 0 60px rgb(0 0 0 /30%);
	display: flex;
    justify-content: center;
	border-radius: 100px;
	position: relative;
	margin-top: -210px;
}

.custom-brand .ry-multi-item-slider .custom-width {
    width: 100%;
    max-width: 1140px;
	padding: 100px 6% 100px;
}

.custom-brand .ry-multi-item-slider .custom-width .ry-title h2 {
    text-align: center;
    margin-bottom: 20px;
	font-family: 'Poppins', sans-serif !important;
    font-weight: 300 !important;
    font-size: clamp(2.375rem, 2.15rem + 1.125vw, 3.5rem) !important;
    text-transform: uppercase;
    color: #ffffff !important;
    line-height: 1.1;
}
.custom-brand .ry-multi-item-slider .custom-width .ry-title h2 span {
    color: #ffffff !important;
}

.custom-brand .ry-multi-item-slider .custom-width .for-btn {
    display: inline-flex;
    margin: auto;
    width: 100%;
    justify-content: center;
	margin-top: 40px;
	gap: 20px;
}
.custom-brand .ry-multi-item-slider .custom-width .for-btn a.ry-btn.ry-btn-secondary:not(:hover) {
    background: #fff !important;
    color: #444444 !important;
}

.custom-brand .ry-multi-item-slider .owl-carousel .owl-item img {
	filter: brightness(0) invert(1);
}
.custom-brand .ry-multi-item-slider .custom-width .for-btn a.ry-btn.ry-btn-primary:hover {
    background: #ffffff !important;
    color: #444444 !important;
}
.custom-brand .ry-multi-item-slider .custom-width .owl-carousel .owl-dots {display: none;}
.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-prev, .custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
    background: #cecece;
    color: #000000;
    width: 62px;
    height: 62px;
    border-radius: 100px;
}
.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav {
	top: 94%;
	width: 100%;
	transform: translateY(50%);
}

.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-prev {
    left: -75px;
}
.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
    right: -115px;
}
.custom-brand .ry-multi-item-slider .custom-width .featured-carousel.owl-carousel {
    width: 96%;
}

.custom-brand .ry-multi-item-slider .container.ry-container:before {
    content: " ";
    position: absolute;
    z-index: 0;
    inset: -18px;
    border-radius: 115px;
    background: linear-gradient(67deg, #444444, #e7ecf2, #444444);
    mask: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px) content-box exclude, linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px);
    padding: 5px;
    display: flex;
}
#top-brands .ry-multi-item-slider .container.ry-container .item {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1500px) {  
	.custom-brand .ry-multi-item-slider .custom-width {
		padding: 100px 120px;
	}
}

@media (max-width: 767px) {
	.custom-brand .ry-multi-item-slider .custom-width {
		padding: 100px 40px;
	}
	.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-prev, .custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
		left: calc(50% - 65px);
		right: unset;
		transform: translateY(-50%);
	}
	.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav .owl-next {
		left: calc(50% - -10px);
	}


	.custom-brand .ry-multi-item-slider .owl-carousel .owl-nav {
		top: unset;
		transform: unset;
		bottom: 0;
	}
	.custom-brand .ry-multi-item-slider .custom-width .featured-carousel.owl-carousel {
		padding-bottom: 120px;
	}
}
@media (max-width: 680px) {
	.custom-brand .ry-multi-item-slider .custom-width .for-btn {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.custom-brand .ry-multi-item-slider .custom-width .for-btn a {
		padding: 15px 25px;
		width: max-content;
	}
}
/** Brands End **/

/** Team Style **/

.team-card {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
	background: transparent;
	box-shadow: none;
}

.team-card .img-box {
	margin-right: 0;
	max-width: 100%;
    max-height: 100%;
}

.team-card .img-box .person-img {
    height: 100%;
    object-fit: contain;
}

.team-card .card-content-box {
    align-items: center;
}
.team-card .card-content-box * {
    text-align: center;
	color: #ffffff;
}
.team-card .card-content-box .text-blk.person-name {
    min-height: 70px;
    display: flex;
    align-items: center;
    font-weight: 500 !important;
    font-size: 24px;
    line-height: 1.5;
}
.person-info {
	font-size: 16px;
    text-transform: uppercase;
	letter-spacing: 2px; display: none
}
.person-info em {
    font-style: normal;
}
.outer-container:before {
	opacity: .7;
}
.section-body {
    display: none;
}
.section-head {
    margin-bottom: 60px;
}

@media (max-width:1080px) and (min-width:768px) {

    .team-cards-outer-container {
        flex-wrap: wrap;
    }
   div#team-wrap .card-container {
        margin: 0 auto;
        max-width: 100%;
        width: 30%;
    }

    .team-card .card-content-box .text-blk.person-name {
        font-size:17px !important;
    }
	
	.team-cards-outer-container {
		flex-wrap: wrap;
	}
}

/** Team End **/

/*----- TESTIMONIAL START -----*/

.module-testimonials.option-1 {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-01714f09-9975-4cee-9159-ccf1ed0d7b0b/Assets/testimonial_bg.jpg);
	background-size: cover;
	background-position: center top;
}

.module-testimonials.option-1:before {display: none;}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block,
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon {
	background: transparent;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon {
    opacity: .4;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;

}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-text {
	min-height: 140px;
}
.module-testimonials.option-1 .section-headline h2 span {
	color: #444 !important;
}
.module-testimonials.option-1 .testimonials-wrapper {
	margin: 90px 0 20px;
}
/*----- TESTIMONIAL END -----*/

/** Start Of Footer **/

.module-44 {
	margin-top: -1px;
	background: #000;
}

.module-44 .social-icons .social-inner-wrap a {
	color: #005399 !important;
}

.module-44 .social-icons .social-inner-wrap li .fa:hover {
	background: #005399 !important;
	color: #ffffff !important;
	opacity: 1 !important;
	border-color: #005399 !important;
}

.module-44 .ry-divisor .social-inner-wrap:before { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	left:0;
	top:20%;
}

.module-44 .ry-divisor {
	margin: 0;
}

.module-44 .social-icons .social-inner-wrap li {
    height: 45px;
    width: 45px;
}

.module-44 .custom-social-wrapper .social-inner-wrap li {
    border: 1px solid #005399 !important;
}


.module-44 .social-icons .social-inner-wrap {
    margin: 30px 0 20px;
}

.module-44 .ry-divisor .social-inner-wrap:after { display: none;
	content:'';
	width:30%;
	height:1px;
	background:#6b79608c;
	position:absolute;
	right:0;
	top:20%;
}
.module-44 .ry-divisor {
	border:unset !important;
}

.module-44 .ry-flex .ry-each .website-info .address:before {
	content: "\F3E8";
}
.module-44 .ry-flex .ry-each .website-info .phone:before {
	content: "\F4E7";
}
.module-44 .office-hours:before {
	content: "\F293";
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .office-hours:before {
	font-family: 'bootstrap-icons';
	width: 44px;
	height: 44px;
	border-radius: 22px;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	color:#ffffff;
	font-size:20px;
	font-weight: 500;
	border: 1px solid #ffffff;
}

.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
	position: absolute;
	inset: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.module-44 .social-icons .social-inner-wrap li .fa {
	border: 2px solid #005399 !important;
	box-shadow: unset;
	width:50px;
	height:50px;
	display:flex;
	justify-content:center;
	align-items:center;
	font-family: 'FontAwesome';
	color: #FFFFFF !important;
}
.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	flex-direction: column;
}

.module-44 .ry-flex .ry-each .website-info .phone p{
	display:flex !important;
	flex-direction:column;
}

.module-44 .ry-flex .ry-each .website-info .phone p a, .module-44 .ry-flex .ry-each .website-info .phone p {
	color: #ffffff;
	font-weight: 600 !important;
	margin-top: 8px;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem);
} 

.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
	color: #ffffff;
	font-size: 17px;
	line-height: 1.6 !important;
	font-weight: 400;
}
.module-44 .ry-flex .ry-each h2 {
	color: #ffffff;
	font-weight: 600 !important;
	font-size: clamp(1.5rem, 1.425rem + 0.375vw, 1.875rem) !important;
	text-transform: uppercase;
}
.module-44 .ry-footer-top a, 
.module-44 .ry-flex .ry-each a .span-1 {
	font-weight: 400;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	transition: text-shadow 0.3s ease, color 0.3s ease, opacity 0.3s ease;
}

.module-44 .ry-footer-top a:hover,  .module-44 .ry-flex .ry-each a:hover .span-1, .module-44 .ry-footer-copyright a:hover  {
	opacity:1 !important;
	color: #005399 !important
}


.module-44 .ry-footer-logo {
	max-width: 340px;
	margin: 0 auto 0;
	max-height: 250px;
	object-fit: contain;	
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 span {
	display: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
	    width: 180px;
    text-align: start;
    white-space: nowrap;
    max-width: unset;
}

.module-44 .ry-flex .ry-each .office-hours ul li {
	margin-bottom: 6px;
	gap: 60px;
}

.module-44 .ry-flex .ry-each {
	-ms-flex-preferred-size: unset;
	flex-basis: unset;
	width:fit-content;
	padding: 0;
}

.module-44  .office-hours ul li{
	display:flex;
	justify-content:space-between
}

.module-44 .ry-footer-copyright *{
	font-size: 14px;
	color: rgb(255 255 255 / 50%) !important;
	font-weight: 400 !important;
	text-align: center;
}

div.module-44 .ry-footer-copyright {
	padding: 0;
}
.module-44 .ry-footer-copyright .ry-left p {
	line-height:1.2 !important
}

@media(min-width:1080px) {
	.module-44 .ry-footer-copyright p, .module-44 .ry-footer-copyright a {
		text-align:start
	}
}


@media (max-width: 1380px) {
	div.module-44 .ry-flex .ry-each .span-2 {
		width: 140px;
	}	
}

@media (max-width: 1200px) {
	.module-44 .ry-flex {
		display: grid;
		grid-template-columns:auto;
		gap: 40px;
		justify-content: center;
		align-items: start;
		padding:0 4vw 50px;
	}

	.module-44 .ry-flex > div {
		max-width: 100% !important;
	}
	.module-44 .ry-flex .ry-each {
		margin:0 auto
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction:column;
		justify-content:center;
		align-items:center;
		margin-bottom:10px;
		gap: 0 !important;
	}
	.module-44 .ry-footer-top {
		padding-bottom: 0 !important;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2, .module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: center!important;
	}

	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone {
		flex-direction: column;
		justify-content: center;
		text-align: center !important;
		align-items: center;
	}
	.module-44 .ry-flex *  {
		text-align:center !important
	}
	.module-44 .ry-footer-logo {
		max-width: 200px;
		margin: 0 auto 0;	
	}
}

@media (max-width: 1080px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email {
		align-items: center !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
	}
	.module-44 .ry-flex .ry-each div.office-hours {
		width: 100%;
		max-width: 320px;
	}
	/*.grid__hp-welcome .each-section.img-1 img,
	.grid__hp-welcome .each-section.img-2 img {
		max-width: max-content !important;
	}
	.grid__hp-welcome .each-section.img-2,
	.grid__hp-welcome .each-section.img-1 {
		position: relative;
		bottom: -2rem;
	}
	.grid__hp-welcome .each-section.img-1 {
		top: -6rem;
	}*/
}

@media (max-width: 680px) {
	.module-44 .ry-flex {
		grid-template-columns: 1fr;
		justify-content: center;
		align-items: center;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.module-44 .ry-flex .ry-each .office-hours ul li span {
		width: 100%;
		max-width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center !important;
	}

	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: center !important;
	}

}

.module-44 .ul-link {
	width: 100%;
	margin-top: 30px;
}
.module-44 .ul-link li {
	width: 100%;
	display: flex;
	position: relative;
	padding: 5px 0;
	justify-content: center;
}

.module-44 .ul-link li a {
	text-transform: uppercase;
	text-align: center;
	width: max-content;
	position: relative;
	font-weight: 600 !important;
	transition: .3s;
	margin-bottom: 0px;
}
.module-44 .ry-footer-top .ul-link li a:hover {
	color: #005399 !important;
	width: max-content;
}
.module-44 .ry-footer-top .ul-link li a:hover:before {
	border-bottom: 1px solid #005399;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	transition: .3s;
}

.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
	position: relative;
	padding-left: 62px;
}

.module-44 .ry-flex .ry-each .website-info .phone.fax:before {
    content: "\f1ac";
    font-family: "FontAwesome";
    font-size: 16px;
}

@media (max-width: 1200px) {
	.module-44 .ry-flex .ry-each .website-info .address, .module-44 .ry-flex .ry-each .website-info .phone, .module-44 .ry-flex .ry-each .website-info .email, .module-44 .office-hours {
		padding-top: 62px;
		padding-left: 0;
		margin-top: 18px;
	}
	.module-44 .ry-flex .ry-each .website-info .address:before, .module-44 .ry-flex .ry-each .website-info .phone:before, .module-44 .ry-flex .ry-each .website-info .email:before, .module-44 .office-hours:before {
		left: 0;
		right: 0;
		margin: 0 auto 0;
	}
	.module-44 .ry-footer-copyright .ry-container {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: 10px;
	}
	.module-44 .ry-footer-copyright .ry-left p {
		text-align: center;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li {
		flex-direction: row;
		justify-content: space-between;
	}
	.module-44 .ry-flex .ry-each .office-hours .span-2 {
		text-align: left !important;
	}
	.module-44 .ry-flex .ry-each .office-hours ul li .span-3 {
		text-align: right !important;
		justify-content: flex-end;
	}
	.module-44 .ry-flex .ry-each a, .module-44 .ry-flex .ry-each div, .module-44 .ry-flex .ry-each span {
		font-size: 16px;
	}
}


.hp-welcome .each-section.img-1, .hp-welcome .each-section.img-2 {
  width: 40%;
}

.hp-welcome .each-section.text {
  width: 50%;
}



/** End of Footer **/





@media (max-width: 500px) {
	.grid__hp-welcome .each-section.img-1 img,
	.grid__hp-welcome .each-section.img-2 img {
		max-width: max-content !important;
	}
	
	body div.module-services.custom .ry-container .ry-flex .each-block .photo img,
	.module-services.custom .ry-container .ry-flex .each-block .photo:after {
		height: 320px !important;
		border-radius: 50px !important;
		background: hsl(0deg 0% 0% / 29.02%) !important;
	}
	
	.grid__hp-welcome .each-section img {
		height: 250px !important;
	}

	.grid__hp-welcome {
		gap: 10px 0 !important;
	}
	
	.grid__hp-welcome .each-section.text {
	  width: 100% !important;
	}
	
	
	.grid__hp-welcome .each-section.img-2,
	.grid__hp-welcome .each-section.img-1 {
		position: relative;
		/*! bottom: -2rem; */
		width: 100%;
		max-width: 250px;
	}
	.grid__hp-welcome .each-section.img-1 {
		/*! top: -6rem; */
	}
	.hp-section.hp-welcome {
		margin-top: 0;
		padding: 40px 0;
	}
	div#welcome-wrap {
		margin: 0;
		padding: 0;
	}
	.grid__hp-welcome {
		padding: 0;
		margin-top: 0;
	}
	.hp-welcome .ry-container {
		margin: 0 auto;
		width: 90%;
	}
	/*.module-services.custom .ry-container .ry-content .content {
		transform: scale(0.8);
	}*/
	#team-wrap .content-box {
		margin: 0 !important;
	}
	#team-wrap .section-head {
		margin-bottom: 0;
	}
}

@media (max-width:1080px) {
	
	
	.hp-welcome .each-section.img-1, .hp-welcome .each-section.img-2 {
		width: 100%;
		max-width: 250px;
	}

	.hp-welcome .each-section.text {
		width: 100% !important;
		gap: 10px 0 !important;
	}

	.grid__hp-welcome .each-section.text {
		max-width: 700px;
	}

  
  .module-services.custom {
    padding: 0 0 4em !important;
  }

  div.module-welcome.style-7 .ry-flex .ry-each.image-wrapper .photo img {
    max-width: 300px;
    margin: auto;
  }
  
  div.module-welcome.style-7.technology-custom {
    padding: 2em 0 !important;
  }
  
  div.module-welcome.style-7.myopia-style {
    padding: 2em 0 !important;
  }

    body.home h2 span:not(.ry-custom-services .ry-grid .ry-items:first-child .ry-services-title-wrap h2 span, .logo-bold), body.home .ry-multi-item-slider-heading-section,
  .ry-services.style2 h2 span, .module-services.style-6 .services-wrapper .ry-flex .ry-each .title h3 span {
    letter-spacing: 0 !important;
    line-height: 1.2 !important;
  }

  div.module-66 .bnr-textbox .ry-section-title span {
    letter-spacing: 0 !important;
  }

  div.module-services.custom .ry-container .ry-flex .each-block .photo img {
    height: 500px !important;
    object-fit: cover;
  }
	
	.module-services.custom .ry-container .ry-flex .each-block .photo:before {
		opacity: 0 !important;
		border: none !important;
	}
	

}

div#brands-inner .for-btn a.ry-btn.ry-btn-primary:not(a.ry-btn.ry-btn-secondary) {
    display: none;
}

div#brands-inner .custom-brand .ry-multi-item-slider .custom-width .for-btn {
    margin-top: 4em;
}


:root {
	--primary-color: #005399;
	--secondary-color: #000000;
}
